ul {
	font-family: Calibri;
	font-size: medium;
	font-style: normal;
	font-weight: bold;
	color: Black;
}
body {
	background-color: #BDB76B;
	font-family: Calibri;
	font-weight: bold;
}
h1 {
	text-align: center;
	font-size: 40px;
	color: Green;
	font-family: "Eras Bold ITC";
}
h2 {
	font-size: 30px;
	color: Olive;
	float: none;
	text-align: center;
	font-family: "Eras Bold ITC";
	position: relative;
}
h3 {
	text-align: center;
	margin-top: auto;
	color: Red;
	font-weight: bolder;
	font-size: 30px;
	font-family: "Eras Bold ITC";
}

#banner {
	position: absolute;
	left: 376px;
	top: 366px;
	border: medium inset Yellow;
	background-color: #BDB76B;
}
#content {
	margin: 0px;
	float: left;
	width: 780px;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 1px;
	padding-left: 10px;
	background-color: #BDB76B;
}

#footer {
	margin: 0px;
	clear: both;
	color: White;
	padding-top: 1px;
	padding-right: 5px;
	padding-bottom: 1px;
	padding-left: 5px;
	background-color: transparent;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}
#header {
	background-color: #BDB76B;
	text-align: center;
	padding: 5px;
	width: 940px;
	background-position: top;
}
#nav {
	float: left;
	width: 160px;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 1px;
	padding-left: 5px;
	background-color: #BDB76B;
	height: auto;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #6495ED;
}

h4 {
	font-family: "Eras Bold ITC";
	font-size: 30px;
	text-align: center;
	text-decoration: emboss;
	color: #FFE968;
}

h5 {
	font-family: "Eras Bold ITC";
	font-size: 45px;
	text-align: left;
	text-decoration: none;
	color: #C49526;
	font-style: normal;
}


#wrapper {
	width: 950px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color: transparent;
	height: 600px;
}
#float_ball {
	position: relative;
	left: 880px;
	top: 41px;
}
#image_ball {
	width: 140px;
	height: 107px;
	clear: none;
	float: none;
	text-align: center;
	padding-left: 500px;
	right: 500px;
}
#football_boots {
	clear: right;
	float: right;
}
#heading {
	margin-left: 0px;
	clear: none;
	float: none;
	text-align: center;
}
.imageright {
	float: right;
	right: 500px;
}
.imageleft {
	float: left;
	padding-left: 0px;
	padding-right: 20px;
}

.imageball {
	padding-left: 100px;
}
#nav a:link {
	color: #6495ED;
	text-decoration: none;
}
p {
	text-align: justify;
	font-size: 20px;
	font-style: normal;
	color: #DCDAB3;
	font-family: "Eras Demi ITC";
	font-weight: normal;
}
p2 {
	text-align: center;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: White;
	background-color: Black;
}

#nav a:visited {
	color: #9400D3;
	text-decoration: none;
}
#nav a:hover {
	color: Yellow;
	text-decoration: underline;
}
